Error during Plesk microupdates installation: /usr/lib/plesk-9.0/psa_service: line 1537: : bad substitution

Follow

Comments

0 comments

Please sign in to leave a comment.

Have more questions? Submit a request